.sf-menu {float:right;}
.sf-menu ul {position:absolute; top:-999px; display:none;}
.sf-menu li {position:relative; float:left; }
.sf-menu a {display:block; }
.sf-menu li:hover ul,.sf-menu li.sfHover ul {z-index:99}
ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul {top:-999px; display:none;}
ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul {left:100%; top:0;}

ul.sf-menu>li {
	line-height:5px;
	border-top:transparent 6px solid;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 3px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
}

ul.sf-menu>li>a { font-family: "Varela", sans-serif; font-weight:normal; font-size:16px; line-height:30px; letter-spacing: 0px; color:#000000; text-transform:uppercase; padding:6px 10px 8px 10px; border:transparent 1px solid;}
ul.sf-menu>li.current /*, ul.sf-menu>li.sfHover , ul.sf-menu>li:hover*/ {
	border-top-width: 9px;
	border-top-style: solid;
	border-top-color: #d5d3d5;
}
ul.sf-menu>li.current>a, ul.sf-menu>li.sfHover>a, ul.sf-menu>li>a:hover {color:#8b8a8a; border:1px solid #e1e1e1;}

ul.sf-menu>li>a.sf-with-ul>span.sf-sub-indicator {background:url(../images/menu-button-active.png) 0 0 no-repeat; display:block; width:7px; height:6px; position:absolute; bottom:4px; right:50%; margin-right:-4px; }
ul.sf-menu>li.sfHover>a.sf-with-ul>span.sf-sub-indicator {background:url(../images/menu-button-active.png) 0 bottom no-repeat;}
ul.sf-menu>li.current>a.sf-with-ul>span.sf-sub-indicator {background:url(../images/menu-button-active.png) 0 0 no-repeat;}

ul.sf-menu>li>ul {width:160px; background:url(../images/subshapemenu.png) repeat; padding:30px 0px 30px 18px; left:-19px; top:80px;}
ul.sf-menu>li>ul>li, ul.sf-menu>li.sfHover>ul>li {margin:0px 0 22px 0px;}
ul.sf-menu>li.sfHover>ul>li>a { font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:13px; line-height:5px; color:#ffffff;}
ul.sf-menu>li.sfHover>ul>li:hover, ul.sf-menu li.sfHover>ul>li.sfHover{ }
ul.sf-menu>li.sfHover>ul>li:hover>a, ul.sf-menu li.sfHover>ul>li.sfHover a{  color:#f2e80d;}

ul.sf-menu>li.sfHover>ul>li.sfHover>ul { left:140px; top:-25px; width:105px; background:url(../images/subshapemenu2.png) repeat; padding:27px 0px 5px 18px;}
ul.sf-menu>li.sfHover>ul>li.sfHover>ul>li, ul.sf-menu>li.sfHover>ul>li.sfHover>ul>li { margin:0px 0 25px 0px;}
ul.sf-menu>li.sfHover>ul>li.sfHover>ul>li>a { font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:12px; line-height:14px; color:#ffffff;}
ul.sf-menu>li.sfHover>ul>li.sfHover>ul>li:hover { }
ul.sf-menu>li.sfHover>ul>li.sfHover>ul>li:hover>a { color:#f2e80d;}
